cmake_minimum_required(VERSION 3.0)
include(FindPkgConfig)

include_directories(..)
# https://cmake.org/Wiki/CMake/Tutorials/Object_Library
add_subdirectory(DAC-AD5791)
add_subdirectory(dummy)
add_subdirectory(Eurotherm-2000Series)
add_subdirectory(PTS-Synthesizer)
add_subdirectory(Spectrum-M2i40xxSeries)
add_subdirectory(Spectrum-MI40xxSeries)
add_subdirectory(SpinCore-PulseBlaster)
add_subdirectory(SpinCore-PulseBlaster24Bit)
add_subdirectory(SpinCore-PulseBlasterDDSIII)
add_subdirectory(Tecmag-DAC20)
add_library(tempcont tempcont.cpp)

#add_library(tiepie STATIC ${general_src_files} ${tiepie_src_files})


